# PhasicFlow: src/MotionModel/entities/rotatingAxis/rotatingAxis.hpp File Reference

rotatingAxis.hpp File Reference
Include dependency graph for rotatingAxis.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | rotatingAxis
| An axis which rotates around itself at specified speed. More...

## Namespaces

| pFlow

## Functions

iOstream & | operator<< (iOstream &os, const rotatingAxis &ax)
iIstream & | operator>> (iIstream &is, rotatingAxis &ax)